Subject: Re: Maryland?
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Thu, 9 Oct 2008 07:27:38 -0400

So it wasn't just me.  These aren't as easy to get as the other states.  Did they say anything about 2009 changes specifically about the minimum wage?  They are one of the states where their minimum wage is currently under the Federal minimum wage.  Let me know.
Thank you,
Mike

  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike 
  Sent: Wednesday, October 08, 2008 4:45 PM
  Subject: Re: Maryland?

  I have been working on Maryland.  I put in a call yesterday questioning some of the posters.  DOL will be sending me the "full set" of posters.  Once I get those, I am still going to have to compare it to what is already printed.  That will take an hour or two.  
    ----- Original Message ----- 
    From: Mike 
    To: Rhonda Ames 
    Sent: Wednesday, October 08, 2008 4:17 PM
    Subject: Maryland?

    Hi Rhonda.
    I wanted to find out how you were progressing with getting Maryland over to me.  I have almost finished all of the other states.  I didn't want to start on the Spanish until all of the English was completed.  Is there a chance I could get that by Friday am?  Let me know.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]